Atom Packages Directory

a package directory for a text editor of the 21st Century

Symfonytwo

Install with:
    apm install atom-symfonytwo
  

Installation

Symfony2 tools for atom editor. Depends on atom-autocomplete-php

Note : This package is in its early stage, feel free to help or to report issues

 Features

Configuration

You must have a fully working atom-autocomplete-php configuration

Example

A screenshot of your package

Keywords: php, symfony2, autocomplete Suggest keywords
Fork me on GitHub